/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/


/* top search custom bar */
#site-header .site-title {
    width: 100px;
}


#site-header .primary-navigation {
    width: 25%;
}

.site-title .site-logo {
    margin: 0;
}

@media (max-width: 979px){
	 .bc-top-search, .bc-social-box {
		display:none !important;
	}
}
@media (min-width: 979px){
	.menu-item-search {
		display:none !important;
	}
}

li.menu-item-search .minisearch {
     background-color: #fff !important;
}

.bc-top-search{
	display: table-cell;
	position: relative;
	vertical-align: middle;
	padding: 15px 30px;
	width:250px;
}

.bc-search-bar{
	float:left;
	outline: 0;
	width: 100%;
	font-size: 18px;
	border-right:none;

	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	height:40px;
}
.bc-search-icon{
	cursor:pointer;
	height:40px;
	padding:10px;
	background:#F2F4F6;
	position: absolute;
	right: 30px;
	padding-left: 5px;
	border: 1px solid #dfe5e8;
	border-left:none;

	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.bc-social-box{
	display: table-cell;
	position: relative;
	vertical-align: middle;
	width:60px;
}


@media (max-width: 979px){
	 .bc-top-search, .bc-social-box {
		display:none !important;
	}
}

/* top search custom bar */

@media (min-width: 1550px){
	 .container {
		width: 1550px !important;
	}
}

.header-main a.socials-item {
    margin: 10px 5px;
}

.header-style-3 #primary-menu.no-responsive > li > a, .header-style-4 #primary-menu.no-responsive > li > a {
    padding: 0px 10px;
}


#footer-socials .socials-item-icon i{
	font-size: 20px;
}


.vc_gitem-post-category-name{
	color: #e77924;
}

.vc_gitem-zone-mini .vc_gitem-row-position-bottom{
	background: rgba(255, 255, 255, 0.7);
}

.vc_gitem-zone-c h4{
	text-align: center !important;
}

  p.filter-list a:hover, p.filter-list a.active {
      color: #E46D21 !important;
  }

/*custom products*/
div.custom-prod .image-container img{
  max-height: 200px;
}
div.custom-prod .image-container{
  text-align: center;
}

div.custom-prod a.name{
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  color: black;
  display: block;
  font-size: 15px !important;
}
div.custom-prod div.price{
 text-align: right;
 font-size: 20px;
}
div.custom-prod div.sale, div.custom-prod div.action, div.custom-prod p{
  display:none
}
/*custom products*/


.cstm-button{
    width: 200px;
	display:block !important;
	margin-left:auto !important;
	margin-right:auto !important;
    color: white;
	border-radius: 27px 27px 27px 27px !important;
	-moz-border-radius: 27px 27px 27px 27px !important;
	-webkit-border-radius: 27px 27px 27px 27px !important;
    text-align: left !important;
    padding-left: 24px;
	background: #D87E3B url("images/right-arrow-button.png") no-repeat right !important;

}
.cstm-button:hover{
	background-color: #373431 !important;
}

/* Products */

.product-box {
    min-width: 220px;
    padding-left: 5px;
    padding-right: 5px;
}

@media only screen and (max-width: 1549px) and (min-width: 1196px){
    .product-box {
        min-width: 175px;
        padding-left: 1px;
        padding-right: 1px;
    }
}

/* Added by JJ for blogs mobile optimization */

.custom-padding {
    padding-top: 20px
}

.blog-mobile-only {
    display: none;
    
}

.panel-sidebar-position-right h1 {
    font-size: 40px;
    line-height: 50px;
    margin: 1em 0 0.5em;
    letter-spacing: 0;
    font-weight: bold
}

.blog.blog-style-masonry article .description {
    padding: 0 !important;
}
.title-h4 .light {
    font-family: 'Montserrat' !important;
    font-weight: bold !important
}

h4, .title-h4 {
    margin: 0 !important;
}
.post-footer-sharing {
    display: none !important
}

.gem-button-size-tiny {
    margin: 0;
}
.post-read-more .gem-button.gem-button-style-outline {
    border-color: #e46d21;
    color: #e46d21;
} 
.parent-blog-category {
    font-size: 85%
}

.custom-post-divider {
    margin-top: 50px;
    border-bottom: 1px solid #dfe5e8
}
.post-tags-list a {
    color: #e46d21 !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    background-color: #fff !important;
    padding: 0 10px 0 0 !important;
}

.post-related-posts {
    display: none
}

.display-tags-in-related-posts a {
    font-size: 0.8em !important;
    font-weight: bold;
    text-transform: none !important
}
@media (min-width: 1550px) {
    .blog-container {
        width: 1200px !important;
    }
}
@media only screen and (max-width:768px) {
    /* This is for social icons to align in the header in mobile view*/
    .header-style-3 #primary-menu.no-responsive > li {
        padding: 0 !important;
    }

    h2 {
        line-height: 1.5em !important
    }
    /* Above is only for fitminutes*/
    .custom-padding {
        padding-top: 5px
    }
    .bc-top-search {
        display: none
    }
    .entry-title.title-h4 {
        font-size: 20px;
        line-height: 30px
    }
    .panel-sidebar-position-right h1 {
        font-size: 20px;
        margin: 1em 0 0;
        letter-spacing: 0;
        line-height: 30px;
    }

    .panel-sidebar-position-right h2 {
        font-size: 1.1em;
        font-weight: bold
    }
    .blog-mobile-only {
        display: block;
    }
    .blog-mobile-only-author {
        margin-right: 1.5em;
    }
    .post-content .post-meta {
        margin-bottom: 30px !important;
    }
    .post-meta-navigation {
        display: none !important;
    }
    .post-meta-categories {
        display: none !important;
    }
    .hide-on-mobile {
        display: none !important
    }
    .blog-mobile-only #primary-navigation {
        line-height: 35px
    }
    .blog-mobile-only.socials {
        line-height: 35px;
    }
    .blog-mobile-only.socials a {
        color: #60625F;
    }
    .post-author-avatar {
        float: left !important;
        margin-right: 20px;
    }
    .name.title-h5 .light {
        font-size: 0.7em;
    }
    .post-author-posts-link {
        float: left;
    }
    #site-header-wrapper {
        height: 100%;
        margin-bottom: 75px    }
    #site-header {
        position: fixed !important;
        width: 100%;
        top: 0;
    }
/*    .mobile-menu-layout-default .primary-navigation .dl-menu {
        position: relative !important;
        opacity: 1 !important
    }*/
/*    body #site-header-wrapper.sticky-header-on-mobile {
        width: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 1000;
    }*/
}

.pum-overlay.pum-active,
.pum-overlay.pum-active .popmake.active {
    display: block !important;
}